@charset "UTF-8";
/* CSS Document */
.top-img {
	margin-top:60px;
  width: 100vw;
  height: 405px;
  background-image: url("../images/personalcolor-top.png");
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: 100px;
}
@media(max-width:768px){
	.top-img{
		background-image:url("../images/personalcolor-mobile.png");
	}
}
.about-title {
  font-size: 3.0rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  margin: auto;
  letter-spacing: 0.1em;
}
@media(max-width:768px) {
  .top-img {
    height: 188px;
  }
  .about-title {
    font-size: 2.0rem;
    padding: 10px;
  }
}
.top-lead {
  display: flex;
  margin: 0 auto;
  max-width: 1040px;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-bottom: 120px;
}
.top-lead h3 {
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  font-size: 2.4rem;
  margin-right: 100px;
  line-height: 4.3rem;
  letter-spacing: 0.1em;
  position: relative;
  display: inline-block;
}
.personal-color__illust {
  width: 60%;
}
/*見出しのスクリプト*/
.personal-color {
	width:200px;
  position: absolute;
  top: -50px;
  left: -70px;
  transform: rotate(-5deg);
}
.orange {
  color: #DD7342;
  font-size: 3.0rem;
}
/*ベストカラーのところの記述*/
@media(max-width:768px) {
  .top-lead {
    display: block;
    margin: 0 auto 100px;
    width: 100%;
  }
  .top-lead h3 {
    text-align: left;
  }
  .personal-color__illust {
    margin: 0 auto;
    width: 70%;
  }
  .personal-color {
    width: 90%;
    top: -20px;
    left: -80px;
  }
  .top-lead h3 {
    font-size: 1.6rem;
    line-height: 3.0rem;
    margin: 0 0 30px 0;
  }
  .orange {
    font-size: 2.0rem;
  }
}
/*section-recommend*/
.section-recommend h3 {
  font-size: 2.4rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 60px;
  display: inline-block;
}
.section-recommend h3::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
.recommend {
  position: absolute;
	width:200px;
  top: -50px;
  left: -70px;
  transform: rotate(-5deg);
}
.section-recommend__text {
	position:relative;
	background-color: rgba(221,115,66,0.1);
  margin: 0 auto;
  width: 70%;
	max-width: 800px;
  text-align: left;
  margin-bottom: 120px;
}
.section-recommend__text::before{
	content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
	border: 1px solid #A0A0A0;
}
.section-recommend__text ul {
  padding-top: 100px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 100px;
  margin: 0 auto;
  width: 70%;
}
.section-recommend__text li {
  list-style: none;
  position: relative;
  margin-left: 10px;
  margin-bottom: 10px;
}
.text-check {
  display: flex;
  align-items: flex-start;
}


@media(max-width:768px) {
	
	.section-recommend__text{
		width:85%;
	}
  .section-recommend h3 {
    font-size: 2.0rem;
  }
  .section-recommend h3::after {
    width: 66px;
  }
  .recommend {
    width: 60% !important;
    top: -26px !important;
    left: -50px !important;
  }
  .section-recommend {
    margin-bottom: 100px;
  }
  
  .section-recommend__text ul {
    padding: 30px 20px;
    width: 100%;
  }
  .text-check {
    width: 80%;
    margin: auto;
  }
	.text-check img{width: 4vw;margin-top: 2%;}
}
/*section-merit*/
.section-merit__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)
}
.section-merit h3 {
  font-size: 2.4rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 60px;
  display: inline-block;
}
.section-merit h3::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
.merit {
  position: absolute;
  top: -60px;
  left: -60px;
  transform: rotate(-8deg);
}
@media(max-width:768px){
	.merit{width:50%;}
}
/*パーソナルカラーをするとの文章*/
.merit-upper {
  font-family: 'Sawarabi Mincho', serif;
}
@media(max-width:768px) {
  .section-merit h3 {
    font-size: 2.0rem;
  }
}

.section-merit {
  margin: 0 auto 120px;
  background-image: url("../images/merit-bg.png");
  width: 736px;
  height: 787px;
	background-size: contain;
  position: relative;
}
.merit-mobile{
	display: none;
}
/*モバイルの時のhtml記載*/

@media(max-width:768px) {
  .section-merit {
    background-image:none;
    width: 100vw;
    height: auto;
    margin: 0 auto 100px;
  }
	.merit-mobile{
	display: block!important;
	width:325px;
	margin: 0 auto;
	}
  .section-merit__text {
    position: static !important;
    top: -60px;
    transform: none !important;
  }
}



/*１６タイプ診断とは？セクション*/
.section-16type {
  background-image: url("../images/personalcolordetail-bg.png");
  background-size: cover;
  padding: 120px 0;
}
.section-16type h3 {
  display: inline-block;
  font-size: 2.4rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 60px;
}
.section-16type__script {
  position: absolute;
  top: -50px;
  left: -200px !important;
  transform: rotate(-5deg);
}
.section-16type h3::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
.color-wrapper {
  display: flex;
  justify-content: center;
  width: 80%;
  margin: 0 auto;
}
.image-4season{width: 35vw;
max-width: 400px;}

@media(max-width:768px) {
  .section-16type {
    padding: 60px 0 100px 0;
  }
	.section-16type h3{
		font-size: 2.0rem;
	}
  .color-wrapper {
    display: block;
  }
  .section-16type__script {
    width: 90%;
    top: -20px;
    left: -30px !important;
  }
}
.color-wrapper h4 {
  text-align: center;
  font-size: 2.0rem;
  font-family: 'Sawarabi Mincho', serif;
  color: #dd7342;
  font-weight: 300;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}
.small16px {
  font-size: 1.6rem;
  color: #333;
}
.blue{
	color:#8D8FBE
}
/*カラーイラストの位置*/
.image {
  position: relative;
  margin-bottom: 120px;
}
.image-16type{
	width:35vw;
	max-width: 400px;
}
.detail {
	max-width:250px;
	width: 20vw;
  position: absolute;
  top: 40%;
  right: 60px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}
.color-wrapper__4season {
  width: 50%;
}
@media(max-width:768px) {
  .color-wrapper__4season {
    width: 100%;
    margin-bottom: 80px;
  }
  .image-4season {
    width: 100%;
    margin: 0 auto;
  }
	.image{
		margin-bottom: 80px;
	}
  .detail {
		right: 0;
    top: 40%;
    width: 50vw;
  }
  .color-wrapper h4 {
    font-size: 1.8rem;
  }
}
.color-wrapper__4season p {
  text-align: left;
}
.color-wrapper__16type {
  width: 50%;
}
@media(max-width:768px) {
  .color-wrapper__16type {
    width: 100%;
  }
	.image-16type {
  width: 100%;
  margin: 0 auto;
}
}

.color-wrapper__16type p {
  text-align: left;
}
/*もやもやbox*/
.box26 {
  position: relative;
  margin: 2em 0;
  padding: 1em;
  border: solid 1px #8D8FBE;
  width: 60%;
  margin: auto;
}
@media(max-width:768px) {
 .box26 {
    width: 100%;
  }
}
.box26 .box-title {
  position: absolute;
  display: inline-block;
  top: -20px;
  left: -26px;
  padding: 9px;
  line-height: 1;
  font-size: 19px;
  background-image: url("../images/personalcolordetail-bg.png");
  color: #8D8FBE;
  transform: rotate(-15deg);
}
.icon-4season {
  content: url("../images/4season-icon.png");
  width: 20px;
  height: 20px;
}
.box26 p {
  margin: 0;
  padding: 0;
	line-height: 3.0rem;
}
/*すっきりbox*/
.box27 {
  position: relative;
  margin: 2em 0;
  padding: 1em;
  border: solid 1px #dd7342;
  width: 60%;
  margin: auto;
}
@media(max-width:768px) {
  .box27 {
    width: 100%;
  }
}
.box27 .box-title2 {
  position: absolute;
  display: inline-block;
  top: -8px;
  left: -20px;
  padding: 9 9px;
  line-height: 1;
  font-size: 19px;
	background-size: cover;
  background-image: url("../images/personalcolordetail-bg.png");
  color: #dd7342;
  transform: rotate(-15deg);
}
.box27 p {
  margin: 0;
  padding: 0;
	line-height: 3.0rem;
}
.icon-16type {
  content: url("../images/16.png");
  width: 10px;
  height: auto;
}
/*section-flow*/
.section-flow {
  background-color: rgba(221, 115, 66, 0.1);
  margin-bottom: 30px;
  margin-bottom: calc(10vw + 40px);
  position: relative;
}
.section-flow::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-width: 10vw 50vw 0 50vw;
  border-style: solid;
  border-color: rgba(221, 115, 66, 0.1) transparent transparent transparent;
}

.flow-title {
  position: relative;
  display: inline-block;
}
.flow-script {
	width:80px;
  position: absolute;
  top: -40px;
  left: -40px;
  transform: rotate(-5deg);
}
.section-flow {
  padding-top: 60px;
}
.flow-title {
  font-size: 2.4rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 60px;
}
.flow-title::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
@media(max-width:768px) {
  .section-flow {
    padding-bottom: 20px;
  }
	.flow-script{
		width: 50%;
		top:-30px!important;
	}
	.flow-title{
		font-size: 2.0rem;
	}
}
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 96%;
  max-width: 900px;
  margin: 0 auto;
}
.accordion-area li {
  margin: 10px 0;
}
/*アコーディオンタイトル*/
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  font-size: 2.0rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  text-align: left;
  font-weight: normal;
  padding: 2% 2% 2% 50px;
  transition: all .5s ease;
  background-color: #fff;
}
.orange-title {
  font-size: 1.8rem;
  color: #dd7342;
  font-family: 'Marcellus', serif;
  margin-right: 40px;
}
/*アイコンの＋と×*/
.title::before, .title::after{display: none;}
/*
.title::before, .title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #333;
}
.title::before {
  top: 48%;
  right: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  right: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
} */
.box {
  display: flex; /*はじめは非表示*/
  justify-content: space-between;
  align-items: center;
  background: #fff;
  height: 200px;
  padding: 3% 3% 3% 50px;
  margin-bottom: 40px;
}
@media(max-width:768px) {
  .box {
    display: none;
    height: auto;
    padding: 3% 3% 3% 20px;
  }
  .title {
    font-size: 1.6rem;
    padding: 3% 3% 3% 20px;
  }
  .box p {
    margin-bottom: 20px;
  }
	.title::before, .title::after {
		display: block;
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #333;
}
.title::before {
  top: 48%;
  right: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  right: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
}
.box p {
  text-align: left;
  margin-right: 20px;
}
/*自信がついての文章*/
.comment {
  font-size: 2.4rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  color: #dd7342;
  position: relative;
  margin-bottom: 80px;
}
.comment::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
@media(max-width:768px) {
  .comment {
    font-size: 1.6rem;
  }
  .comment::after {
    width: 66px;
  }
}
/*メニューのところ*/
.section-menu {
  margin-bottom: 160px;
}
.section-menu h3 {
  font-size: 2.0rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  line-height: 5.4rem;
  margin-right: 40px;
  text-align: left;
}
.menu {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 80px;
  background-image: url("../images/personalcolordetail-bg.png");
  width: 50%;
}
.menu p {
  font-size: 2.0rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  line-height: 5.4rem;
  text-align: left;
}
.makeup-description {
  margin-bottom: 30px;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
}
@media(max-width:768px) {
	.section-menu{margin-bottom: 120px;}
  .menu {
    display: block;
    width: 80%;
  }
  .section-menu h3 {
    font-size: 1.6rem;
    margin: 0;
    line-height: 2.9rem;
  }
  .menu p {
    font-size: 1.4rem;
  }
  .makeup-description {
    width: 80%;
    margin: 0 auto 30px;
  }
}